currLabel: GraphQL
customIcon: null
enabled: true
handle: graphql
icon: graphql
layout: 4c12043b-9d6e-402f-aa6a-0fbecd62bc5a # Default
level: 1
newWindow: false
parent: null
prevLabel: GraphQL
prevLevel: 1
prevParent: null
prevUrl: graphql
sortOrder: 2
type: craft
url: graphql
